<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="el">
<head>
  <title>Welcome to Ubuntu 8.04 LTS!</title>
  <link rel="stylesheet" href="http://start.ubuntu.com/8.04/style.css" type="text/css" />
  <link rel="shortcut icon" href="http://start.ubuntu.com/favicon.ico" type="image/x-icon" />
  <script type="text/javascript">//<![CDATA[
  function focus_search() {
  	sbi = document.getElementById('sbi');
  	sbi.focus();
  	search_select(sbi);
  }
  function search_select(e) {
  	if(e.value.length > 0) {
  		e.select();
  	}
  	e.select();
  }
  function show_tabs() {
  	tabs = document.getElementById('tabs');
  	u = tabs.getElementsByTagName('ul');
  	if(u[0].style.display && u[0].style.display == 'block')
  		u[0].style.display = 'none';
  	else
	  	u[0].style.display = 'block';
  }
  //]]></script>
</head>

<body onload="focus_search()">
<div id="round"><div id="container">
	<div id="header">
		<h1 class="column span-1">Ubuntu</h1>
		<div id="tabs" class="column span-19">
			<ul>
				<li><a href="http://www.ubuntu.com/support">Support</a></li>
				<li><a href="https://shop.canonical.com/">Merchandise</a></li>
				<li><a href="http://www.ubuntu.com/community">Get Involved</a></li>
				<li><a href="https://wiki.ubuntu.com/UbuntuWeeklyNewsletter">Newsletter</a></li>
				<li><a href="http://brainstorm.ubuntu.com/">Brainstorm</a></li>
			</ul><br /><span>&nbsp;</span>
		</div>
		<div id="heron" class="column span-4 last">
			<img src="http://start.ubuntu.com/8.04/images/heron.png" width="104" height="118" alt="Hardy Heron" />
		</div>
	</div>
  <div id="content" class="column span-14">
  <div id="searchbox"><!-- Search Google -->
	<form method="get" action="http://www.google.com/cse">
		<a href="http://www.google.com/"><img src="http://www.google.com/logos/Logo_25wht.gif" alt="Google" align="middle" /></a>
		<label for="sbi" style="display: none">Enter your search terms</label>
		<input type="text" name="q" size="41" maxlength="255" value="" id="sbi" />
		<label for="sbb" style="display: none">Submit search form</label>
		<input type="submit" name="sa" value="Search" id="sbb" />
		<input name="cx" value="partner-pub-9300639326172081:n71jpcz0370" type="hidden" />
		<input name="ie" value="UTF-8" type="hidden" />
	</form>
	<!-- Search Google -->
  </div>

	

  <h1 class="title"><a id="art-about-ubuntu" name=
  "art-about-ubuntu"></a>Καλωσορίσατε στο Ubuntu 8.04 LTS!</h1>

  <p>Το έργο Ubuntu βασίζεται στις ιδέες που πηγάζουν από τη
  <a href="http://wiki.ubuntu-gr.org/Wiki/AboutUbuntu/philosophy">φιλοσοφία
  Ubuntu</a>: ότι το λογισμικό πρέπει να είναι διαθέσιμο δωρεάν, ότι τα
  εργαλεία λογισμικού πρέπει να μπορούν να χρησιμοποιηθούν από τους ανθρώπους
  στην μητρική τους γλώσσα, και ότι οι άνθρωποι πρέπει να έχουν την ελευθερία
  να προσαρμόζουν και να αλλάζουν το λογισμικό τους με οποιοδήποτε τρόπο
  θελήσουν.</p>

  <h2 class="title" style="clear: both">Πως θα βρείτε βοήθεια για το
  Ubuntu:</h2>

  <p>Υπάρχουν πολλοί τρόποι να βρείτε βοήθεια για το Ubuntu.</p>
  <p>Αποκτήστε πρόσβαση στους οδηγούς και την τεκμηρίωση του Ubuntu επιλέγοντας
  «Βοήθεια» από το μενού «Σύστημα». Μπορείτε ακόμα να βρείτε βοήθεια στις
  ιστοσελίδες της <a href="http://help.ubuntu.com">επίσημης τεκμηρίωσης του
  Ubuntu</a> και στην <a href="http://help.ubuntu.com/community">τεκμηρίωση που
  προσφέρει η κοινότητα</a>.</p>
  <p>Αν προτιμάτε να έρθετε σε επαφή με άλλους χρήστες, μπορείτε να
  χρησιμοποιήσετε τη <a href="http://wiki.ubuntu-gr.org/Wiki/MailingList">λίστα
  ταχυδρομείου του ubuntu-gr</a> (λίστες ηλεκτρονικού ταχυδρομείου στην
  <a href="http://lists.ubuntu.com">αγγλική γλώσσα</a>),
  <a href="http://www.ubuntu.com/community/forums">φόρουμ</a> ή να συνομιλήσετε
  με τα μέλη της κοινότητας στο κανάλι IRC #ubuntu-gr (για συνομιλία στην
  αγγλική γλώσσα #ubuntu), στο δίκτυο IRC Freenode.</p>
  <p>Μπορείτε επίσης να βρείτε
  <a href="http://www.ubuntu.com/support/supportoptions/paidsupport">εμπορική
  υποστήριξη</a> για το λογισμικό.</p>

  <h2 class="title" style="clear: both">Συμμετάσχετε στο Ubuntu:</h2>

  <p>Η κοινότητα του Ubuntu αποτελείται από προγραμματιστές, συγγραφείς
  τεκμηρίωσης, μεταφραστές, καλλιτέχνες που παράγουν γραφικά, και κυρίως, από
  τους ανθρώπους που χρησιμοποιούν το Ubuntu στην καθημερινή τους ζωή. Σας
  προσκαλούμε να συμμετάσχετε σε αυτή την κοινότητα και να βοηθήσετε το Ubuntu
  να εξελιχθεί σε ένα λειτουργικό σύστημα που θα καλύπτει καλύτερα τις ανάγκες
  σας.</p>

  <p>Για να μάθετε πως μπορείτε να συμμετάσχετε, επισκεφθείτε τη
  <a href="http://www.ubuntu.com/community/participate/">σελίδα συμμετοχής στην
  κοινότητα του Ubuntu</a>!</p>

  

  </div>
  <div id="gadgets" class="column span-10 last">
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://www.ubuntu.com/support"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/icon-users.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://www.ubuntu.com/support">Get Ubuntu Support</a></strong><br />
				Stumped by a problem? Find out how to get help.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="https://shop.canonical.com/"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/mug.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="https://shop.canonical.com">Ubuntu Merchandise</a></strong><br />
			Make your friends jealous! Show off the latest Ubuntu gear.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://www.ubuntu.com/community/participate"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/icon-getinvolved.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://www.ubuntu.com/community/">Get Involved with Ubuntu</a></strong><br />
			Ubuntu is also a community with limitless opportunities to join in.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://forums.ubuntu.com"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/news.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://forums.ubuntu.com/">Ubuntu Forums</a></strong><br />
			Get help, learn what's new and join the discussions</div>
	</div>
	
   <!--  removed for now
   <script src="http://gmodules.com/ig/ifr?url=http%3A%2F%2Fstart.ubuntu.com%2Fgadgets%2Fsixlinks_gadget.xml&amp;w=310&amp;h=200&amp;title=Ubuntu Links&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
   <script src="http://gmodules.com/ig/ifr?url=http%3A%2F%2Fstart.ubuntu.com%2Fgadgets%2Fbbc.xml&amp;up_extrafeed=http%3A%2F%2Fnewsrss.bbc.co.uk%2Frss%2Fnewsonline_uk_edition%2Ftechnology%2Frss.xml&amp;up_extratitle=Tech&amp;up_subject=BBC%20World%29News&amp;up_entries=6&amp;up_summaries=100&amp;up_selectedTab=&amp;synd=open&amp;w=310&amp;h=200&amp;title=BBC+News&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
   <script src="http://gmodules.com/ig/ifr?url=http://digg.com/goog/ig.xml&amp;up_user=&amp;up_thumbnail=1&amp;up_filter=0&amp;up_num=5&amp;up_type=popular&amp;up_refresh=0&amp;up_tab=0&amp;up_1001=true&amp;up_1002=true&amp;up_1005=true&amp;up_1006=true&amp;up_1022=true&amp;up_1003=true&amp;up_1007=true&amp;up_1023=true&amp;synd=open&amp;w=310&amp;h=200&amp;title=Digg&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
    -->
   <!--  <a href="#" onclick="show_tabs(); return false">tabs</a> -->
  </div>
  	<div id="footer" class="column span-24 last clear">
  		&nbsp; <!-- just in case we ever need a footer -->
  	</div>
  <span class="clear">&nbsp;</span>
	<div id="bottomcap">
		<img src="http://start.ubuntu.com/8.04/images/cap-bottom.png" alt=""/>
	</div>
</div></div><!-- end container and round -->
</body>
</html>
