<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="es">
<head>
  <title>¡Bienvenido a Ubuntu 8.04 LTS!</title>
  <link rel="stylesheet" href="http://start.ubuntu.com/8.04/style.css" type="text/css" />
  <link rel="shortcut icon" href="http://start.ubuntu.com/favicon.ico" type="image/x-icon" />
  <script type="text/javascript">//<![CDATA[
  function focus_search() {
  	sbi = document.getElementById('sbi');
  	sbi.focus();
  	search_select(sbi);
  }
  function search_select(e) {
  	if(e.value.length > 0) {
  		e.select();
  	}
  	e.select();
  }
  function show_tabs() {
  	tabs = document.getElementById('tabs');
  	u = tabs.getElementsByTagName('ul');
  	if(u[0].style.display && u[0].style.display == 'block')
  		u[0].style.display = 'none';
  	else
	  	u[0].style.display = 'block';
  }
  //]]></script>
</head>

<body onload="focus_search()">
<div id="round"><div id="container">
	<div id="header">
		<h1 class="column span-1">Ubuntu</h1>
		<div id="tabs" class="column span-19">
			<ul>
				<li><a href="http://www.ubuntu.com/support">Support</a></li>
				<li><a href="https://shop.canonical.com/">Merchandise</a></li>
				<li><a href="http://www.ubuntu.com/community">Get Involved</a></li>
				<li><a href="https://wiki.ubuntu.com/UbuntuWeeklyNewsletter">Newsletter</a></li>
				<li><a href="http://brainstorm.ubuntu.com/">Brainstorm</a></li>
			</ul><br /><span>&nbsp;</span>
		</div>
		<div id="heron" class="column span-4 last">
			<img src="http://start.ubuntu.com/8.04/images/heron.png" width="104" height="118" alt="Hardy Heron" />
		</div>
	</div>
  <div id="content" class="column span-14">
  <div id="searchbox"><!-- Search Google -->
	<form method="get" action="http://www.google.com/cse">
		<a href="http://www.google.com/"><img src="http://www.google.com/logos/Logo_25wht.gif" alt="Google" align="middle" /></a>
		<label for="sbi" style="display: none">Enter your search terms</label>
		<input type="text" name="q" size="41" maxlength="255" value="" id="sbi" />
		<label for="sbb" style="display: none">Submit search form</label>
		<input type="submit" name="sa" value="Search" id="sbb" />
		<input name="cx" value="partner-pub-9300639326172081:n71jpcz0370" type="hidden" />
		<input name="ie" value="UTF-8" type="hidden" />
	</form>
	<!-- Search Google -->
  </div>

	

  <h1 class="title"><a id="art-about-ubuntu" name=
  "art-about-ubuntu"></a>¡Bienvenido a Ubuntu 8.04 LTS!</h1>

  <p>El Proyecto Ubuntu está construido sobre las ideas expresadas en
  <a href="http://www.ubuntu.com/ubuntu/philosophy">La Filosofía Ubuntu</a>:
  que el software debe estar disponible de forma gratuita, que las herramientas
  de software deben poder ser utilizadas por la gente en su idioma local,
  y que la gente debe tener la libertad de personalizar y alterar su software
  de la manera que necesiten.</p>

  <h2 class="title" style="clear: both">Obtener ayuda con Ubuntu:</h2>

  <p>Hay varias formas de conseguir ayuda con Ubuntu.</p>
  <p>Acceder a las guías y documentación de Ubuntu seleccionando
  «Ayuda» en el menú Sistema. También puede buscar ayuda en el <a href=
  "http://help.ubuntu.com">sitio web oficial de documentación de Ubuntu</a>
  y en la <a href="https://wiki.ubuntu.com/UserDocumentation">documentación
  suministrada por la Comunidad</a>.</p>
  <p>Si prefiere un poco de contacto humano, puede usar las <a href=
  "http://lists.ubuntu.com">listas de correo</a>, los
  <a href="http://www.ubuntu.com/community/forums">foros web</a>, o charlar con
  la comunidad en el canal #ubuntu del IRC Freenode.</p>
  <p>También puede conseguir 
  <a href="http://www.ubuntu.com/support/supportoptions/paidsupport">soporte comercial</a>.</p>

  <h2 class="title" style="clear: both">Participe en Ubuntu:</h2>

  <p>La comunidad Ubuntu está formada por desarrolladores de software,
  escritores de documentación, traductores, artistas gráficos, y lo más importante,
  la gente que usa Ubuntu en su vida diaria. Le invitamos a unirse a esta comunidad
  y ayudarnos a hacer que Ubuntu sea un sistema operativo que cumpla mejor con sus
  necesidades.</p>

  <p>Para saber cómo participar, visite la <a href=
  "http://www.ubuntu.com/community/participate/">página de participación en la Comunidad
  de Ubuntu</a>.</p>

  

  </div>
  <div id="gadgets" class="column span-10 last">
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://www.ubuntu.com/support"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/icon-users.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://www.ubuntu.com/support">Get Ubuntu Support</a></strong><br />
				Stumped by a problem? Find out how to get help.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="https://shop.canonical.com/"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/mug.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="https://shop.canonical.com">Ubuntu Merchandise</a></strong><br />
			Make your friends jealous! Show off the latest Ubuntu gear.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://www.ubuntu.com/community/participate"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/icon-getinvolved.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://www.ubuntu.com/community/">Get Involved with Ubuntu</a></strong><br />
			Ubuntu is also a community with limitless opportunities to join in.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://forums.ubuntu.com"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/news.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://forums.ubuntu.com/">Ubuntu Forums</a></strong><br />
			Get help, learn what's new and join the discussions</div>
	</div>
	
   <!--  removed for now
   <script src="http://gmodules.com/ig/ifr?url=http%3A%2F%2Fstart.ubuntu.com%2Fgadgets%2Fsixlinks_gadget.xml&amp;w=310&amp;h=200&amp;title=Ubuntu Links&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
   <script src="http://gmodules.com/ig/ifr?url=http%3A%2F%2Fstart.ubuntu.com%2Fgadgets%2Fbbc.xml&amp;up_extrafeed=http%3A%2F%2Fnewsrss.bbc.co.uk%2Frss%2Fnewsonline_uk_edition%2Ftechnology%2Frss.xml&amp;up_extratitle=Tech&amp;up_subject=BBC%20World%29News&amp;up_entries=6&amp;up_summaries=100&amp;up_selectedTab=&amp;synd=open&amp;w=310&amp;h=200&amp;title=BBC+News&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
   <script src="http://gmodules.com/ig/ifr?url=http://digg.com/goog/ig.xml&amp;up_user=&amp;up_thumbnail=1&amp;up_filter=0&amp;up_num=5&amp;up_type=popular&amp;up_refresh=0&amp;up_tab=0&amp;up_1001=true&amp;up_1002=true&amp;up_1005=true&amp;up_1006=true&amp;up_1022=true&amp;up_1003=true&amp;up_1007=true&amp;up_1023=true&amp;synd=open&amp;w=310&amp;h=200&amp;title=Digg&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
    -->
   <!--  <a href="#" onclick="show_tabs(); return false">tabs</a> -->
  </div>
  	<div id="footer" class="column span-24 last clear">
  		&nbsp; <!-- just in case we ever need a footer -->
  	</div>
  <span class="clear">&nbsp;</span>
	<div id="bottomcap">
		<img src="http://start.ubuntu.com/8.04/images/cap-bottom.png" alt=""/>
	</div>
</div></div><!-- end container and round -->
</body>
</html>
