<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>Welcome to Ubuntu 8.04 LTS!</title>
  <link rel="stylesheet" href="ubuntu.css" type="text/css" />
</head>

<body>

  <div id="mastwrap">
  <div id="masthead">
    <a href="http://www.ubuntu.com/" title="Visit the Ubuntu website"></a>
  </div>
  </div>

  <div id="content">

  <h1 class="title"><a id="art-about-ubuntu" name=
  "art-about-ubuntu"></a>Welcome to Ubuntu 8.04 LTS!</h1>

  <p>The Ubuntu project is built on the ideas enshrined in the
  <a href="http://www.ubuntu.com/ubuntu/philosophy">Ubuntu philosophy</a>: that software should be available
  free of charge, that software tools should be usable by people in
  their local language, and that people should have the freedom to
  customize and alter their software in whatever way they need.</p>

  <h2 class="title" style="clear: both">Getting Help with
  Ubuntu:</h2>

  <p>There are many ways to get help with Ubuntu.</p>
  <p>Access Ubuntu's guides and documentation by
  selecting "Help" from your System menu. You can also find help from the <a href=
  "http://help.ubuntu.com">official Ubuntu
  documentation website</a> and the <a href=
  "http://help.ubuntu.com/community">community contributed documentation</a>.</p>
  <p>If you prefer some human contact, you can use the <a href=
  "http://lists.ubuntu.com">mailing lists</a>,
  <a href="http://www.ubuntu.com/community/forums">web forums</a>, or chat with the community on Freenode IRC
  Channel: #ubuntu.</p>
  <p>You can also obtain
  <a href="http://www.ubuntu.com/support/supportoptions/paidsupport">commercial support</a>.</p>

  <h2 class="title" style="clear: both">Participate in Ubuntu:</h2>

  <p>The Ubuntu community is made up of software developers,
  documentation writers, translators, graphic artists, and most
  importantly, the people who are using Ubuntu in their everyday
  lives. We invite you to join this community and help shape Ubuntu
  into an operating system that better meets your needs.</p>

  <p>To find out how to participate, visit <a href=
  "http://www.ubuntu.com/community/participate/">Ubuntu's community participation page</a>!</p>

  </div>

</body>
</html>
