<!DOCTYPE html>
<html lang="nl" dir="ltr">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" /> 
<title>Ubuntu startpagina</title>
<style type="text/css">
body {
    background: white;
    font-family: "bitstream vera sans", "dejavu sans", verdana, sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0 auto;
    }

ul#top-nav {
    margin-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eaeaea;
    }

ul#top-nav li {
    display: inline;
    font-weight: bold;
    margin-right: 5px;
    }

ul#top-nav li a {
    font-weight: normal;
    }

#search-box {
    width: 595px;
    margin: 0 auto;
    margin-top: 63px;
    }
#search-box #ubuntu-branding {
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: 0px -251px;
    background-color: #aea79f;
    height: 40px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}
#search-box .top {
    width: 593px;
    height: 65px;
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -10px;
    margin: 0;
    padding: 0;
    }

#search-box .center {
    width: 595px;
    margin: 0;
    padding: 0;
    margin-right: -2px;
    background: url(http://start.ubuntu.com/10.04/middle.png) repeat-y;
    }

#search-box .center h1 {
    margin: 0;
    padding: 0;
    }

#search-box .center .padding {
    padding-right: 44px;
    padding-left: 44px;
    }

#search-box .center h1.logo a {
    font-size: 1px;
    display: block;
    text-indent: -9999px;
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -95px;
    margin: 0;
    padding: 0;
    height: 18px;
    width: 167px;
    margin-bottom: 15px;
    position: relative;
    }

#search-box .center input {
    width: 384px;
    height: 25px;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
    }

#search-box .center button {
    font-size: 18px;
    padding: 2px;
    }

#search-box .bottom {
    width: 593px;
    height: 98px;
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -133px;
    }
#external-links {
    overflow: auto;
    width: 555px;
    text-align: center;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.bottom-links {
    height: 30px;
    text-align: left;
    padding-top: 8px;
    display: inline-block;
    background: blue;
    margin-right: 20px;
}
.bottom-links a {
    text-decoration: none;
    color: gray;
    padding: 10px 0 10px 40px;
}
.bottom-links a:hover {
    color: #e24912;
}
#help-link {
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -450px;
}
#help-link:hover {
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -490px;
}
#shop-link {
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -365px;
}
#shop-link:hover {
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -407px;
}
#community-link {
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -530px;
}
#community-link:hover {
    background: url(http://start.ubuntu.com/10.04/sprite.png) no-repeat;
    background-position: -10px -570px;
}
</style>
</head>
<body OnLoad="document.search.p.focus();">
    <div id="search-box">
        <div id="ubuntu-branding"></div>
        <div class="top"></div>
        <div class="center">
            <div class="padding">
                <h1 class="logo"><a href="http://www.yahoo.com">Yahoo! Search</a></h1>
                <form method="get" action="http://search.yahoo.com/search" name="search">
                <input name="p" value="" />
                <input type="hidden" name="fr" value="ubuntu" />
                <input type="hidden" name="ei" value="UTF-8" />
                <button>Zoeken</button>
                </form>
            </div>
        </div>
        <div class="bottom"></div>
        <div id="external-links">
            <div id="help-link" class="bottom-links"><a href="https://help.ubuntu.com">Hulp bij Ubuntu &gt;</a></div>
            <div id="shop-link" class="bottom-links"><a href="http://shop.ubuntu.com">Ubuntu webwinkel &gt;</a></div>
            <div id="community-link" class="bottom-links"><a href="http://www.ubuntu.com/community">Ubuntu-gemeenschap &gt;</a></div>
        </div>
    </div><!-- close search-box -->
</body>
</html>
