<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="mk">
<head>
  <title>Welcome to Ubuntu 8.04 LTS!</title>
  <link rel="stylesheet" href="http://start.ubuntu.com/8.04/style.css" type="text/css" />
  <link rel="shortcut icon" href="http://start.ubuntu.com/favicon.ico" type="image/x-icon" />
  <script type="text/javascript">//<![CDATA[
  function focus_search() {
  	sbi = document.getElementById('sbi');
  	sbi.focus();
  	search_select(sbi);
  }
  function search_select(e) {
  	if(e.value.length > 0) {
  		e.select();
  	}
  	e.select();
  }
  function show_tabs() {
  	tabs = document.getElementById('tabs');
  	u = tabs.getElementsByTagName('ul');
  	if(u[0].style.display && u[0].style.display == 'block')
  		u[0].style.display = 'none';
  	else
	  	u[0].style.display = 'block';
  }
  //]]></script>
</head>

<body onload="focus_search()">
<div id="round"><div id="container">
	<div id="header">
		<h1 class="column span-1">Ubuntu</h1>
		<div id="tabs" class="column span-19">
			<ul>
				<li><a href="http://www.ubuntu.com/support">Support</a></li>
				<li><a href="https://shop.canonical.com/">Merchandise</a></li>
				<li><a href="http://www.ubuntu.com/community">Get Involved</a></li>
				<li><a href="https://wiki.ubuntu.com/UbuntuWeeklyNewsletter">Newsletter</a></li>
				<li><a href="http://brainstorm.ubuntu.com/">Brainstorm</a></li>
			</ul><br /><span>&nbsp;</span>
		</div>
		<div id="heron" class="column span-4 last">
			<img src="http://start.ubuntu.com/8.04/images/heron.png" width="104" height="118" alt="Hardy Heron" />
		</div>
	</div>
  <div id="content" class="column span-14">
  <div id="searchbox"><!-- Search Google -->
	<form method="get" action="http://www.google.com/cse">
		<a href="http://www.google.com/"><img src="http://www.google.com/logos/Logo_25wht.gif" alt="Google" align="middle" /></a>
		<label for="sbi" style="display: none">Enter your search terms</label>
		<input type="text" name="q" size="41" maxlength="255" value="" id="sbi" />
		<label for="sbb" style="display: none">Submit search form</label>
		<input type="submit" name="sa" value="Search" id="sbb" />
		<input name="cx" value="partner-pub-9300639326172081:n71jpcz0370" type="hidden" />
		<input name="ie" value="UTF-8" type="hidden" />
	</form>
	<!-- Search Google -->
  </div>

	

  <h1 class="title"><a id="art-about-ubuntu" name=
  "art-about-ubuntu"></a>Welcome to Ubuntu 8.04 LTS!</h1>

  <p>The Ubuntu project is built on the ideas enshrined in the
  <a href="http://www.ubuntu.com/ubuntu/philosophy">Ubuntu philosophy</a>: that software should be available
  free of charge, that software tools should be usable by people in
  their local language, and that people should have the freedom to
  customize and alter their software in whatever way they need.</p>

  <h2 class="title" style="clear: both">Getting Help with
  Ubuntu:</h2>

  <p>There are many ways to get help with Ubuntu.</p>
  <p>Access Ubuntu's guides and documentation by
  selecting "Help" from your System menu. You can also find help from the <a href=
  "http://help.ubuntu.com">official Ubuntu
  documentation website</a> and the <a href=
  "http://help.ubuntu.com/community">community contributed documentation</a>.</p>
  <p>If you prefer some human contact, you can use the <a href=
  "http://lists.ubuntu.com">mailing lists</a>,
  <a href="http://www.ubuntu.com/community/forums">web forums</a>, or chat with the community on Freenode IRC
  Channel: #ubuntu.</p>
  <p>You can also obtain
  <a href="http://www.ubuntu.com/support/supportoptions/paidsupport">commercial support</a>.</p>

  <h2 class="title" style="clear: both">Participate in Ubuntu:</h2>

  <p>The Ubuntu community is made up of software developers,
  documentation writers, translators, graphic artists, and most
  importantly, the people who are using Ubuntu in their everyday
  lives. We invite you to join this community and help shape Ubuntu
  into an operating system that better meets your needs.</p>

  <p>To find out how to participate, visit <a href=
  "http://www.ubuntu.com/community/participate/">Ubuntu's community participation page</a>!</p>

  

  </div>
  <div id="gadgets" class="column span-10 last">
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://www.ubuntu.com/support"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/icon-users.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://www.ubuntu.com/support">Get Ubuntu Support</a></strong><br />
				Stumped by a problem? Find out how to get help.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="https://shop.canonical.com/"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/mug.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="https://shop.canonical.com">Ubuntu Merchandise</a></strong><br />
			Make your friends jealous! Show off the latest Ubuntu gear.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://www.ubuntu.com/community/participate"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/icon-getinvolved.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://www.ubuntu.com/community/">Get Involved with Ubuntu</a></strong><br />
			Ubuntu is also a community with limitless opportunities to join in.</div>
	</div>
	<div class="gbox">
		<div class="gimage"><a target="_top" href="http://forums.ubuntu.com"><img src="http://start.ubuntu.com/gadgets/images/sixlinks/news.png" alt="" width="48" height="48" border="0" /></a></div>
		<div class="gtext"><strong><a target="_top" href="http://forums.ubuntu.com/">Ubuntu Forums</a></strong><br />
			Get help, learn what's new and join the discussions</div>
	</div>
	
   <!--  removed for now
   <script src="http://gmodules.com/ig/ifr?url=http%3A%2F%2Fstart.ubuntu.com%2Fgadgets%2Fsixlinks_gadget.xml&amp;w=310&amp;h=200&amp;title=Ubuntu Links&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
   <script src="http://gmodules.com/ig/ifr?url=http%3A%2F%2Fstart.ubuntu.com%2Fgadgets%2Fbbc.xml&amp;up_extrafeed=http%3A%2F%2Fnewsrss.bbc.co.uk%2Frss%2Fnewsonline_uk_edition%2Ftechnology%2Frss.xml&amp;up_extratitle=Tech&amp;up_subject=BBC%20World%29News&amp;up_entries=6&amp;up_summaries=100&amp;up_selectedTab=&amp;synd=open&amp;w=310&amp;h=200&amp;title=BBC+News&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
   <script src="http://gmodules.com/ig/ifr?url=http://digg.com/goog/ig.xml&amp;up_user=&amp;up_thumbnail=1&amp;up_filter=0&amp;up_num=5&amp;up_type=popular&amp;up_refresh=0&amp;up_tab=0&amp;up_1001=true&amp;up_1002=true&amp;up_1005=true&amp;up_1006=true&amp;up_1022=true&amp;up_1003=true&amp;up_1007=true&amp;up_1023=true&amp;synd=open&amp;w=310&amp;h=200&amp;title=Digg&amp;border=%23ffffff%7C3px%2C1px+solid+%23999999&amp;output=js"></script>
    -->
   <!--  <a href="#" onclick="show_tabs(); return false">tabs</a> -->
  </div>
  	<div id="footer" class="column span-24 last clear">
  		&nbsp; <!-- just in case we ever need a footer -->
  	</div>
  <span class="clear">&nbsp;</span>
	<div id="bottomcap">
		<img src="http://start.ubuntu.com/8.04/images/cap-bottom.png" alt=""/>
	</div>
</div></div><!-- end container and round -->
</body>
</html>
